Bug 111625 - xml-common and sgml-common should own more dirs
Summary: xml-common and sgml-common should own more dirs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sgml-common   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-06 19:45 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.6.3-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-08 13:01:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Own /usr/share/sgml and /usr/share/xml properly (579 bytes, application/octet-stream)
2003-12-06 19:46 UTC, Ville Skyttä
no flags Details

Description Ville Skyttä 2003-12-06 19:45:59 UTC
sgml-common and xml-common should own /usr/share/sgml and
/usr/share/xml, will attach a patch.

Comment 1 Ville Skyttä 2003-12-06 19:46:44 UTC
Created attachment 96385 [details]
Own /usr/share/sgml and /usr/share/xml properly

Here's a specfile patch, gzipped for i18n issues.

Comment 2 Miloslav Trmac 2003-12-06 21:15:14 UTC
Triage->Easyfix

Comment 3 Ville Skyttä 2003-12-27 07:22:01 UTC
0.6.3-15 is not in Rawhide yet...?


Note You need to log in before you can comment on or make changes to this bug.